/**:
  ros__parameters:
    subscribe_depth: false
    subscribe_rgbd: true
    subscribe_rgb: false
    subscribe_stereo: false
    subscribe_scan: false
    subscribe_scan_cloud: false
    subscribe_user_data: false
    subscribe_odom_info: false
    ground_truth_frame_id: ''
    ground_truth_base_frame_id: ''
    config_path: 'src/visual_localization/rtabmap_launch/config/mapping.ini'
    MemIncrementalMemory": 'true'
    MemInitWMWithAllNodes": 'false'
    frame_id: 'base_link'
    map_frame_id: 'map'
    odom_frame_id: 'odom'
    publish_tf: true
    initial_pose: ''
    use_action_for_goal: true
    odom_tf_angular_variance: 0.01
    odom_tf_linear_variance: 0.001
    odom_sensor_sync: false
    wait_for_transform: 0.2
    database_path: '/ros2_ws/rtabmap.db'
    approx_sync: true
    topic_queue_size: 10
    sync_queue_size: 10
    qos_image: 2
    qos_scan: 1
    qos_odom: 2
    qos_camera_info: 2
    qos_imu: 1
    qos_gps: 1
    qos_user_data: 1
    scan_normal_k: 0
    landmark_linear_variance: 0.0001
    landmark_angular_variance: 9999.0
    latch: false